#
# Alpine Linux TRex 2.87 image
# generated 2023-01-11
# part of VIRL^2
#

id: alpine-3-16-2-trex
label: Trex 3.16.2
description: TRex 2.87 based on Alpine 3.16.2
node_definition_id: trex
disk_image: alpine-3-16-2-trex.qcow2
read_only: true
schema_version: "0.0.1"
